<ui:composition
        xmlns:ui="http://java.sun.com/jsf/facelets" xmlns:f="http://java.sun.com/jsf/core"
        xmlns:h="http://java.sun.com/jsf/html" xmlns:s="http://jboss.org/schema/seam/taglib"
        xmlns="http://www.w3.org/1999/xhtml">
    <s:decorate template="/layout/form/_form_field_horizontal_3-9.xhtml">
        <ui:define name="label">#{messages['gazelle.simulator.pam.PointOfCare']}</ui:define>
        <ui:define name="id" value="inputPOC"/>
        <h:selectOneMenu  id="inputPOC" value="#{aMovement.pointOfCareCode}" styleClass="form-control">
            <f:selectItems value="#{movement.getConceptList('point_of_care_oid')}"/>
        </h:selectOneMenu>
    </s:decorate>
    <s:decorate template="/layout/form/_form_field_horizontal_3-9.xhtml">
        <ui:define name="label">#{messages['gazelle.simulator.pam.Room']}</ui:define>
        <ui:define name="id" value="inputRoom"/>
        <h:selectOneMenu id="inputRoom" value="#{aMovement.roomCode}" styleClass="form-control">
            <f:selectItems value="#{movement.getConceptList('room_oid')}"/>
        </h:selectOneMenu>
    </s:decorate>
    <s:decorate template="/layout/form/_form_field_horizontal_3-9.xhtml">
        <ui:define name="label">#{messages['gazelle.simulator.pam.Bed']}</ui:define>
        <ui:define name="id" value="inputBed"/>
        <h:selectOneMenu id="inputBed" value="#{aMovement.bedCode}" styleClass="form-control">
            <f:selectItems value="#{movement.getConceptList('bed_oid')}"/>
        </h:selectOneMenu>
    </s:decorate>
    <s:decorate template="/layout/form/_form_field_horizontal_3-9.xhtml">
        <ui:define name="label">#{messages['gazelle.simulator.pam.Facility']}</ui:define>
        <ui:define name="id" value="inputFacility"/>
        <h:selectOneMenu id="inputFacility" value="#{aMovement.facilityCode}" styleClass="form-control">
            <f:selectItems value="#{movement.getConceptList('facility_oid')}"/>
        </h:selectOneMenu>
    </s:decorate>
</ui:composition>